#back_to_top{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: fixed;
    bottom: 50px;
    right: 50px;
    overflow: hidden;
    text-align: center;
    z-index: 100;
    cursor: pointer;
    color: #ffffff;
    border: 3px solid #ffffff;
    display: block;
    box-shadow: 0px 0px 6px 0px #118ab2ff;
}
#back_to_top:hover{
    cursor: pointer;
}
#back_to_top svg {
    fill: #fff;
    width: 25px;
    margin-top: 8px;
    height: 25px;
}